<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using the MEI Score Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using the MEI Score Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The following text describes how to work with the MEI Score Editor. For this purpose, the use of the items of the <a href="Palette_7439859.html">Palette</a> will be demonstrated and  the properties of the elements from the <a href="Outline-View-of-the-MEI-Score-Editor_7439872.html">Outline View</a> will be mentioned. Since the MEI Score Editor creates and modifies MEI documents, this subchapter follows the hierarchical structure of an MEI document.
            </p>
            <p>
              <u>Please note:</u> The manipulation of the score is done in the <a href="Outline-View-of-the-MEI-Score-Editor_7439872.html">Outline View</a> or, respectively, with the context menu of the <a href="Musical-Score-View_7439823.html">Score View</a>. Creation of new elements can be achieved either by dragging new elements from the <a href="Palette_7439859.html">Palette</a> into the <a href="Outline-View-of-the-MEI-Score-Editor_7439872.html">Outline View</a> for creation or by using the context menu of an element in the Outline View/Score View. When you have marked an element in the Outline View, you can also delete it using the context menu or modify its properties using the <a href="Properties-View-of-the-MEI-Score-Editor_7439882.html">Properties View</a>.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Create-and-Modify-MEI-Documents_7439900.html" rel="nofollow">Create and Modify MEI Documents</a>
                </li>
                <li>
                  <a href="Musical-Variants_7439904.html" rel="nofollow">Musical Variants</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
